微软确认虚拟机运行 Win11 需强制开启 TPM 2.0,大量虚拟机被放弃

9 月 17 日消息 据 MSPoweruser 报道,由于 TPM 2.0 错误,一些 Windows 11 内测用户无法在他们的虚拟机上更新并运行 Windows 11 最新版本。

在 Windows 11 Insider Preview Build 22000.194 的更新日志中,微软确认现在需要支持 TPM 2.0 才能在虚拟机上运行 Windows 11。

微软表示,

“该版本包括一项变化,将虚拟机(VM)上的 Windows 11 系统要求的执行与物理 PC 上的相同。以前创建的运行 Insider Preview 构建的虚拟机可能不会更新到最新的预览版本。在 Hyper-V 中,虚拟机需要作为第二代虚拟机来创建。”

实际上,这意味着微软 Windows 11 只能在 VMWare Workstation Pro(价格超过 200 英镑)或 Windows 10 专业版和企业版的 Hyper-V 管理器中运行。

这一消息将给业余爱好者带来新的挫折,他们可能已经无法通过旧备用 PC 或笔记本电脑来运行 Windows 11 了。

此前针对 Windows 11,微软强调了官方受支持的硬件配置需求。获悉,微软的结论是,Windows 11 所选择的兼容 64 位处理器、4GB 内存、64GB 存储空间、UEFI secure boot、图形要求和 TPM 2.0 是正确的最低系统要求,以实现建立的原则,为用户提供最佳支持。

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注